<nav class="sb-topnav navbar navbar-expand-lg navbar-dark bg-dark">

    <div class="navbar-brand text-center">

        <a>Centro podológico</a>

    </div>
    <div>
        <button class="btn btn-link btn-sm order-1 order-lg-0" id="sidebarToggle" data-cy="topNavToggleSideNav"
            (click)="toggleSideNav()">
            <fa-icon [icon]='["fas", "bars"]' style="color: rgb(255, 255, 255);"></fa-icon>
        </button>
    </div>
    <!-- Navbar Search-->

    <!-- Navbar-->
    <div >
        <ul class="navbar-nav" >
            <sb-top-nav-user></sb-top-nav-user>
        </ul>
    </div>

</nav>
